<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


    <LinearLayout
        android:id="@+id/llRowBody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingBottom="15dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:paddingTop="15dp">

        <ImageView
            android:id="@+id/ivRowIcon"
            android:layout_width="55dp"
            android:layout_height="55dp"
            android:layout_gravity="top"
            android:background="@drawable/img_rule_icon_message"/>


        <TextView
            android:id="@+id/tvRowTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_weight="1"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:text=""
            android:textColor="@color/color_text_01"
            android:textSize="@dimen/size_font_02"
            android:visibility="visible"/>


    </LinearLayout>

    <View style="@style/width_Divider_01"/>
</LinearLayout>